@charset "UTF-8";


/*responsive*/

@media only screen and (max-width: 1010px){
	.video_interior{
	    width: 680px;
	}
	.contenedor.c_interior{
	    height: 400px;
	}
	.content_img{
	    height: 385px;
	    width: auto;
	}

}

@media only screen and (max-width: 770px){
	.btn_responsive{
		display: block;
		width: 30px;
		height: 11px;
		padding: 7px 0px;
		position: absolute;
		top: 0;
		left: 15px;
	}
	.linea{
		width: 20px;
		height: 1px;
		background-color: #fff;
		margin: 1px auto 4px;
	}
	nav.menu_int{
		overflow: hidden;
		height: 24px;
		position: fixed;
		-o-transition:300ms;
		-ms-transition:300ms;
		-moz-transition:300ms;
		-webkit-transition:300ms;
		transition:300ms;
	}

	nav.menu_int.act{
		height: -o-calc(100% - 6px);
		height: -ms-calc(100% - 6px);
		height: -moz-calc(100% - 6px);
		height: -webkit-calc(100% - 6px);
		height: calc(100% - 6px);
	}

	header.act{
		height: 100%;
	}

	
	nav.menu_int ul{
		padding-top: 30px;
	}
	nav.menu_int li{
	    display: block;
        margin: 10px 0px;
	}

}

@media only screen and (max-width: 740px){
	.contenedor.c_interior{
		width: 100%;
		height: 190px;
	}
	.content_img{
		height: 181px;
	}
	.video_interior {
	    width: 320px;
	}
}

@media only screen and (max-width: 620px){
	.text{
	    width: -o-calc(100% - 20px);
	    width: -ms-calc(100% - 20px);
	    width: -moz-calc(100% - 20px);
	    width: -webkit-calc(100% - 20px);
	    width: calc(100% - 20px);
	}
	.interior{
		width: -o-calc(100% - 20px);
		width: -ms-calc(100% - 20px);
		width: -moz-calc(100% - 20px);
		width: -webkit-calc(100% - 20px);
		width: calc(100% - 20px);
	}
	
}



@media only screen and (max-width: 420px){
	form{
		width: 100%;
	}
	.text.contacto {
	    width: -o-calc(100% - 20px);
	    width: -ms-calc(100% - 20px);
	    width: -moz-calc(100% - 20px);
	    width: -webkit-calc(100% - 20px);
	    width: calc(100% - 20px);
	}
}

@media only screen and (max-width: 400px){

	.post{
		width: -o-calc(100% - 40px);
		width: -ms-calc(100% - 40px);
		width: -moz-calc(100% - 40px);
		width: -webkit-calc(100% - 40px);
		width: calc(100% - 40px);
	}

}



@media only screen and (max-height: 600px){

	
}



@media only screen and (max-height: 460px){

}















